/* $Id: animated_tile_func.h 12971 2008-05-06 15:11:33Z rubidium $ */

/** @file animated_tile_func.h Tile animation! */

#ifndef ANIMATED_TILE_H
#define ANIMATED_TILE_H

#include "tile_type.h"

void AddAnimatedTile(TileIndex tile);
void DeleteAnimatedTile(TileIndex tile);
void AnimateAnimatedTiles();
void InitializeAnimatedTiles();

#endif /* ANIMATED_TILE_H */
